# Copy a shared contact into this project (without its consent)

`POST /crm/organisation/contacts/adopt` · Rivier · contacts

Copy a shared contact into this project (without its consent).

- Scope: contacts:write
- Graphql: Mutation.contactsOrganisationAdopt
- Sdk: contacts.organisation.adopt
- Cli: contacts organisation adopt

## Request body

`application/json`

```json
{
  "type": "object",
  "properties": {
    "fromProject": {
      "type": "string",
      "format": "uuid"
    },
    "contactId": {
      "type": "string",
      "format": "uuid"
    }
  },
  "required": [
    "fromProject",
    "contactId"
  ],
  "additionalProperties": false
}
```

## Responses

- `200`: Success
- `400`: The request was malformed
- `401`: No valid credential
- `403`: The credential lacks the scope, origin or address
- `429`: Over the key's rate limit; see Retry-After

## Example

```sh
curl -X POST 'https://api.rivier.ai/crm/organisation/contacts/adopt' \
  -H 'Authorization: Bearer $KEY' \
  -H 'Content-Type: application/json' \
  -d '{
  "fromProject": "string",
  "contactId": "string"
}'
```
